r176c_CAC000: hello , "ah I want to schedule a meeting , "ahm , I want to schedule it for Friday , in the morning , ist that okay ?

r176c_CAC000_D: hallo , ich m"ochte ein Treffen anberaumen . ich m"ochte es auf Freitag legen , morgens . ist das in Ordnung ?

r176c_AKK001: "ahm the next couple of Fridays are not good for me . I have a , meeting today , the fifth , and , "ah a seminar the next two Fridays , how about Friday the twenty sixth . in the morning .

r176c_AKK001_D: die n"achsten paar Freitage gehen bei mir nicht . ich habe heute , am f"unften , ein Treffen und ein Seminar an den n"achsten zwei Freitagen . wie sieht es am Freitag , dem sechsundzwanzigsten , aus ? morgens ?

r176c_CAC002: "ahm Friday the twenty sixth seems to be , a good day , but it will have to be , early in the morning because , I have class , from nine $A-$M , to eleven , $A-$M , and then , "ahm I will be busy after that , but , if we could do it at eight o'clock , that would be pretty good .

r176c_CAC002_D: Freitag , der sechsundzwanzigste , scheint ein guter Tag zu sein , aber es wird fr"uh morgens sein m"ussen , weil ich von neun Uhr morgens bis elf Uhr morgens Unterricht habe . und danach werde ich dann besch"aftigt sein , aber , wenn wir es um acht Uhr machen k"onnten , das w"are ziemlich gut .

r176c_AKK003: eight ist a little early , but , "ah okay . I will , see you then . bye .

r176c_AKK003_D: acht ist ein bi"schen fr"uh , aber , okay . ich sehe sie dann . tsch"u"s .

r176c_CAC004: okay , thanks a lot , I will be there , "ah Friday the twenty sixth , at eight $A-$M , bye .

r176c_CAC004_D: okay , vielen Dank , ich werde da sein , am Freitag , dem sechsundzwanzigsten , um acht Uhr morgens . tsch"u"s .
